component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5, rhel-6
    continue: false
  - enabled: false
    when: arch == s390x
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: ''
duration: 15m
enabled: true
extra-nitrate: TC#0548532
extra-summary: /CoreOS/audit/Regression/bz1379453
extra-task: /CoreOS/audit/Regression/bz1379453
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1379453
recommend:
  - audit
  - audit-libs-devel
  - glibc-devel.x86_64
  - glibc-devel.i686
  - libgcc.i686
  - glibc-devel.s390
  - libgcc.s390
  - glibc-devel.ppc
  - libgcc.ppc
  - libgcc
  - glibc-devel.ppc64
  - gcc
summary: Test for BZ#1379453
tag:
  - NoRHEL4
  - NoRHEL5
  - NoRHEL6
  - TIPfail_Security
  - Tier2
  - Tier2security
  - kernel
test: ./runtest.sh
tier: '2'
name: /Regression/bz1379453
order: 50
id:
path: /Regression/bz1379453
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1379453/main.fmf
context: {}
